<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Студенти РПЗ</title>
    <p>Таблиця "Студенти РПЗ"</p>
    <link href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" rel="stylesheet" />
</head>

<body>
    <div id="app">       
    </div>
    <script src="main.js"></script>
</body>

</html>